<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="alpp0010">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0020">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0110">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0210">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0010">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0020">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0120">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0130">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0140">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0150">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0010">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0020">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0010">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0020">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0030">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0040">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0050">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0060">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0070">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0010">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0020">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0030">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0110">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0120">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0130">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0140">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0210">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0310">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0320">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0330">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0340">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pp0000">
<description>To find information about this item, open the online help to Profiling tools. You can browse the table of contents or search for a particular topic.
</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="gcpp0000">
<description>Set Execution Flow and Method Invocation views graph colors.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pbpp0000">
<description>Profiling filters and options used when profiling an application from the workspace.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0001">
<description>Limit the amount of data collected from the profiled application.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="stvw0001">
<description>This view displays the profiling information in statistical format.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="clst0000">
<description>This view displays the profiling information in statistical format.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pkst0000">
<description>This view displays the profiling information in statistical format.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mtst0000">
<description>This view displays the profiling information in statistical format.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cist0000">
<description>This view displays the profiling information in statistical format.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rfst0000">
<description>This view displays object reference information, used to localize memory leaks.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="exef0008">
<description>This view displays application execution in graphical format.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mthi0000">
<description>This view displays method invocation in graphical format.</description>
<topic label="Profiling tools" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>



</contexts>